
QGIS Application - Bug report #16258

MapTips dont work on OSX

2017-03-01 07:51 AM - Georg Wicke

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:2.18.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24168

Description

Steps to reproduce:

1. Open a vector layer

2. Go to Map->Properties->Display and set a map tip

3. Hover over the map

Observed behaviour: No map tip is displayed.

Expected behaviour: Obviously, the map tip should work as usual.

History

#1 - 2017-03-01 08:04 AM - Giovanni Manghi

- Affected QGIS version changed from 2.18.0 to 2.18.4

- Category set to Map Canvas

#2 - 2017-03-06 08:54 AM - Georg Wicke

- Status changed from Open to Closed

I'm sorry, we forgot to activate map tips in the options.

#3 - 2017-03-06 09:28 AM - Giovanni Manghi

- Resolution set to invalid
